Commit ab2e1786 authored by Thomas Petazzoni's avatar Thomas Petazzoni
Browse files

binutils: switch to use 2.28.x as the default version



Now that binutils 2.29 has been released, it is time to move to
binutils 2.28.x as the default binutils version, instead of 2.27.

Signed-off-by: default avatarThomas Petazzoni <thomas.petazzoni@free-electrons.com>
parent 8c36c65a
......@@ -2,8 +2,7 @@ comment "Binutils Options"
choice
prompt "Binutils Version"
default BR2_BINUTILS_VERSION_2_27_X
default BR2_BINUTILS_VERSION_2_28_X if (BR2_arm && !BR2_USE_MMU)
default BR2_BINUTILS_VERSION_2_28_X
depends on !BR2_arc
help
Select the version of binutils you wish to use.
......
......@@ -11,7 +11,7 @@ ifeq ($(BINUTILS_VERSION),)
ifeq ($(BR2_arc),y)
BINUTILS_VERSION = arc-2017.03
else
BINUTILS_VERSION = 2.27
BINUTILS_VERSION = 2.28.1
endif
endif # BINUTILS_VERSION
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment